[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomIcon.GetFileExtensions

GetFileExtensions returns valid file extensions, in this case 'ico'

## Declaration

Source position: graphics.pp line 1635

`class function TCustomIcon.GetFileExtensions: String; override;`

## See also

TGraphic.GetFileExtensions |  | GetFileExtensions - returns a list of the file extensions available

The latest version of this document can be found at lazarus-ccr.sourceforge.net .